<% include ../modules %>
    <%# <link href="/css/style.css" rel="stylesheet">%>
    <title>Noticias | Grupo de Investigación Sirius</title>
  </head>
  <% include ../navbar.ejs %>
  <% include ../social.ejs %>
  <div class="pusher">
    <div class="ui vertical masthead center aligned">
    </div>
    <div class="ui vertical stripe segment">
        <div class="ui grid container">
          <div class="sixteen wide tablet ten wide computer column">
            <div class="ui main container">
              <h1 class="ui header quicksand">Sirius presente en el ELAVIO 2016</h1>
            </div>
            <br />
            <div class="ui row">
              <a class="ui image label">
                <img src="/img/user.png">
                David Jiménez
              </a>
              <a class="ui teal tag label">Featured</a>
              <a class="ui teal tag label">Featured</a>
            </div>

            <br />
            <div class="meta">
              <i class="calendar icon"></i>
              <span>Marzo 16 de 2016</span>
            </div>
            <br />
            <div class="ui fitted divider"></div>
            <br />
            <div class="ui image">
              <img src="/img/trip.png">
            </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </div>
          <div class="sixteen wide tablet six wide computer column">
            <div class="ui one centered stackable cards">
              <a class="card" href="#">
                <div class="content">
                  <img class="left floated mini ui image" src="/img/steve.jpg">
                  <div class="meta">
                    Pepito Perez
                  </div>
                  <div class="header">
                    Esta es una noticia
                  </div>
                  <div class="description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  </div>
                </div>
              </a>
              <a class="card" href="#">
                <div class="content">
                  <img class="left floated mini ui image" src="/img/steve.jpg">
                  <div class="meta">
                    John Smith
                  </div>
                  <div class="header">
                    Esta es otra una noticia
                  </div>
                  <div class="description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  </div>
                </div>
              </a>
              <a class="card" href="#">
                <div class="content">
                  <img class="left floated mini ui image" src="/img/steve.jpg">
                  <div class="meta">
                    Juan Joo
                  </div>
                  <div class="header">
                    Esta es otra una noticia
                  </div>
                  <div class="description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  </div>
                </div>
              </a>
              <a class="card" href="#">
                <div class="content">
                  <img class="left floated mini ui image" src="/img/steve.jpg">
                  <div class="meta">
                    Someone Else
                  </div>
                  <div class="header">
                    Esta es otra una noticia
                  </div>
                  <div class="description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  </div>
                </div>
              </a>
          </div>
        </div>
      </div>
    </div>
  </div>
<% include ../footer %>
